@font-face {
	font-family: 'FuturaBook';
	src: url('../fonts/futura-book-webfont.eot');
	src: local('☺'), url('../fonts/futura-book-webfont.woff') format('woff'), url('../fonts/futura-book-webfont.ttf') format('truetype'), url('../fonts/futura-book-webfont.svg#webfontnnrKYwz1') format('svg');
	font-weight: normal;
	font-style: normal;
}


a#disableRefreshButton {
	display: block;
	width: 244px !important;
	height: 29px;
}

/* tags */
a { 
  color: #006ebb;
  text-decoration: none;
}
a:hover, a:active { color: #ff9103; text-decoration:underline; }

body {
  color: #333;
  font: 13px Verdana, Arial, Helvetica, sans-serif;

  	background: url(../images/low_contrast_linen.png); 
}

a {
	outline:none;
}

#main_menu {
	width:1000px;
	height:26px;
	margin-top:-15px;
	margin-bottom:5px;
	margin-left: 15px;
}

.slash {
	padding: 0 0px;
}


#notify {
	height: 30px;
	background: #ff0000;
	margin-bottom: 15px;
	text-align: center;
}

#notify p {
	color: #fff;
	padding: 5px 0 5px 5px;
	font-size: 14px;
}

h1 {
  font: bold 30px Arial, Helvetica, sans-serif;
  letter-spacing: -0.9px;
  line-height: 34px;
	margin-top: 15px;
  margin-bottom: 5px;
}

h2 {
  font: bold 26px Arial, Helvetica, sans-serif;
  letter-spacing: -0.8px;
  line-height: 30px;
  margin-bottom: 3px;
}

h3 {
  color: #333;
  font: 18px Arial, Helvetica, sans-serif;
  letter-spacing: -0.3px;
}

select {
  margin: 0;
  padding: 5px;
}

/* ids + classes */
#breadcrumbs {
padding-top: 5px;
  font: bold 11px Verdana, Arial, Helvetica, sans-serif;
  height: 5px;
}

#gwp_logo {
	margin: 15px 0;
}

#comments {
  font-size: 12px;
}
#comments ol {
  list-style: none;
  margin: 0;
  padding: 0;
}

.comment {
  border-bottom: 1px dotted #bfbfbf;
  margin-bottom: 20px;
}

.comment-meta h3 {
  font-weight: bold;
  padding: 2px 0 0;
}

.comment-bubble {
  background: url('../images/comment-bubble.gif') no-repeat 0 4px;
  padding-left: 22px;
}

#commentform label { 
  font: bold 13px Arial, Helvetica, sans-serif;
  display: block;
}

#content-wrapper {
/*   	background: url(../images/bg.jpg); */
}

.container {
 padding: 0 20px 20px 20px;
 background: #fff;

 
}

.loop-nav {
  border-top: 1px dotted #cbcbcb;
  margin-top: 20px;
  padding-top: 30px;
}

#page {
/*
	position: relative;
	float: right;
*/
/*   padding-top: 20px; */
}
#page a { font-weight: bold }

#post-body {
  border-bottom: 1px dotted #cbcbcb;
  margin-bottom: 20px;
  padding-bottom: 20px;
}

.post {
  border-top: 1px dotted #cbcbcb;
  margin-top: 20px;
  padding-top: 20px;
}
.post:first-child {
  border-top: 0;
  margin-top: 0;
  padding-top: 0;
}

.post-nav {
  border-bottom: 1px dotted #cbcbcb;
  margin-bottom: 30px;
  padding-bottom: 20px;
}

#reply-bubble {
  float: left;
  width: 50px;
}

#reply-header {
  float: left;
  width: 570px;
}

#reply-title {
  font-size: 22px;
  font-weight: bold;
  letter-spacing: -1px;
}

#reply-voice-missing {
  color: #999;
  font-weight: bold;
}

#respond {
  border-bottom: 1px solid #bfbfbf;
  margin-bottom: 20px;
  padding-bottom: 20px;
}
#respond input[type=text] { width: 275px }
#respond textarea { height: 120px; width: 595px }
#respond input[type=text], #respond textarea {
  background: #f8f8f8;
  font: 12px Verdana, Arial, sans-serif;
  padding: 10px;
  margin-bottom: 20px;
}

#sidebar { 
/*
	position: relative;
	float: left;
*/
  font-size: 11px;
  
}
#sidebar .xoxo {  
	background: url('../images/sidebar-bg.gif') repeat-y;
}
#sidebar h3 {
/*
  background-image: url('../images/sidebar-title-sprite.gif');
*/
  background-repeat: no-repeat;
  border-bottom: 1px solid #acacac;
  margin-bottom: 10px;
  font-family: FuturaBook;
  font-size: 16px;
  text-transform: uppercase;
  color: #666;
}


#sidebar > ul > li { padding-top: 30px }
#sidebar > ul > li:first-child { padding-top: 0 }

#sidebar > ul {
  list-style: none;
  margin: 0;
  padding: 10px 10px 20px;
}
#sidebar > ul ul {
  list-style: none url('../images/sidebar-li-arrow.gif');
}

#sidebar-archives-title { background-position: 0 -153px;}
#sidebar-contributors-title { background-position: 0 -76px;}
#sidebar-contact-title { background-position: 0 -230px;}
#sidebar-advertising-title { background-position: 0 -304px;}
#sidebar-usblogs-title { background-position: 0 -382px;}
#sidebar-intblogs-title { background-position: 0 -457px;}

.subhead {
  font: bold 12px Verdana, Arial, Helvetica, sans-serif;
  margin-bottom: 20px;
}

.subpost { font-size: 12px;
	float: left;}

.ta-right { text-align: right }

/* ADS */
.ad_300 {
	padding-left: -1px;
	border: 1px solid #bfbfbf;
	width: 299px;
	height: 250px;
	overflow: hidden;
}

/* ADS */
.ad_300_600 {
	padding-left: -1px;
	border: 1px solid #bfbfbf;
	width: 299px;
	height: 600px;
	overflow: hidden;
}

.ad_336 {
	padding-left: -1px;
	border: 1px solid #bfbfbf;
	width: 336px;
	height: 280px;
	overflow: hidden;
}


.ad_120 {
	padding-left: -1px;
	border: 1px solid #bfbfbf;
	width: 120px;
	height: 600px;
	overflow: hidden;
	margin: 0 auto;
}

.ad_160 {
	padding-left: -1px;
	border: 1px solid #bfbfbf;
	width: 160px;
	height: 600px;
	overflow: hidden;
	margin: 0 auto;
}

.ad_728 {
	width: 100%;
	margin: 0;
	background: #3a3838;
	height: auto;
	float: left;
	margin-bottom: 30px;
}

.ad_728_v2 {
	position: relative;
	margin: 0 auto 0 auto;
	width: 729px;
	height: 91px;
	overflow: hidden;
	border: 1px solid #bfbfbf;
	padding:0;	
	
}

	.ad_728 .ad-inner {
		width: 728px;
		height: 90px;
		border: 1px solid #bfbfbf;
		margin: 0 auto;
	}
	
	.ad_728_v2 .ad-inner {
		width: 728px;
		height: 90px;
		border: 1px solid #bfbfbf;
		margin: 0 auto;
	}	
	
.ad_notice {
	width: 300px;
	text-align: right;
	color: #bfbfbf;
	font-size: 9px;
}

.ad_post  {
	margin-top: 25px;
	border-top: 1px dotted #bfbfbf;
	padding-top: 25px;
}

.ad_post .ad_728_v2 {
	margin: 0 auto;
}

.ad_post .ad_300, .ad_post .ad_336 {
	margin: 0 auto;
}

.ad_post .ad_notice {
	margin: 0 auto;
}

/* FOOTER */


#footer {
	height: 420px;
	background: url("../images/footer-bg.jpg");
	display: none;
}

#footernew {
	height: 40px;
	text-align: center;
}

#footernew p {
	color: #fff;
	margin: 10px auto;
}

#footernew a {
	color: #fff;
}

#footer-container {
	width: 950px;
	margin: 0 auto;
}
#links-container {
	min-width: 600px;
	height: 375px;
	float: left;
}
#footer .rss {
	display: inline-block;
	width: 13px;
	height: 13px;
	background: url('../images/rss.png');
	margin-bottom: -1px;
}
#footer ul {
	margin-left: 0;
	padding-left: 0;
}
#footer ul li {
	list-style-type: none;
	margin-left: 0;
	padding-left: 0;
}
#footer h4 {
	font-weight: bold;
	color: orangered;
	font-family: Arial, Helvetica, Sans-serif;
	margin-bottom: 0px;
	margin-top: 0px;
}
.links-column {
	width: 165px;
	margin-right: 20px;
	margin-top: 50px;
	clear: none;
	float: left;
}
.links-column a {
	color: #ebebeb;
	text-decoration: none;
}
.links-column ul, .links-column h4 {
	clear: both;
}
.links-column ul {
	margin-bottom: 25px;
	float: left;
}
.links-column h4 {
	text-transform: uppercase;
	font-size: 90%;
	color:;
}
.links-column li {
	font-size: 90%;
	margin: 7px 0;
}

#linkroll-container{
	clear:both;
	width:100%;
	background-color:#181818;
	height:550px;
	padding: 20px 0 0 0;
}
#linkroll{
	width: 940px;
	margin: 15px auto 0 auto;
	color:#ebebeb;
	border-top: #505050 solid 1px;
}

.linkroll-column {
	width: 165px;
	margin-right: 20px;
	clear: none;
	float: left;
}
.linkroll-column a {
	color: #ebebeb;
	text-decoration: none;
}
.linkroll-column ul, .linkroll-column h4 {
	clear: both;
}
.linkroll-column ul {
	margin-bottom: 25px;
	float: left;
}
#linkroll h4 {
	text-transform: uppercase;
	font-size: 90%;
	color:#FF4500;
	margin:10px 0px 10px 0px;
}
.linkroll-column li {
	font-size: 90%;
	margin: 7px 0;
}

#flag-head {
	background: url("../images/footer-flag-head.jpg") no-repeat 10px 0px;
	margin-left: -150px;
	height: 380px;
	width: 265px;
	padding-left: 90px;
	float: left;
}

#stripe-links {
	float: left;
	width: 100%;
	height: 52px;
	background: url("../images/footer-stripe.jpg") repeat-x;
}
#strip-links ul {
	width: 100%;
}
#stripe-links ul li {
/*	float: left;*/
	display: block;
	height: 52px;
	text-indent: -9999px;
}
#back-to-top {
	background: url("../images/footer-back-to-top.jpg") no-repeat;
	width: 128px;
	float: left;
}
#back-to-top:hover {
	cursor: pointer;
}
#copyright {
	width: 360px;
	background: url("../images/footer-copyright.jpg") no-repeat;
	float: right;	
}
#acp-preview {
}

#ajax-comment-preview .comment {
	list-style-type: none;
}

.about-wrap {
	width: 900px;
	margin: 60px 0 0 0px;
	border: 1px solid green !important;
}

ul li.widget-container.widget_rss ul li {
	padding-bottom: 10px;
}

ul li.widget-container.widget_rss ul li a.rsswidget {
	font-weight: bold !important;
}

p.social_follow a img {
	vertical-align:middle;
}

p.social_follow a {
	text-decoration:none;
}